CVE-2013-6802 (retired)

Priority
Description
Google Chrome before 31.0.1650.57 allows remote attackers to bypass
intended sandbox restrictions by leveraging access to a renderer process,
as demonstrated during a Mobile Pwn2Own competition at PacSec 2013, a
different vulnerability than CVE-2013-6632.
Assigned-to
chad
Package
Upstream:released (31.0.1650.57)
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (31.0.1650.63-0ubuntu1~20131204.1)
More Information

Updated: 2019-03-26 12:11:23 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)